package com.bbd.bpm.dto;

/**
 * Created by houkang on 2019/3/12.
 */
public class PageUtil {

    //当前页
    private int pageNumber = 1;
    //每页数量
    private int pageSize = 10;

    public int getPageNumber() {
        return pageNumber;
    }

    public void setPageNumber(int pageNumber) {
        this.pageNumber = pageNumber;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
